using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    partial class EquipMaterialBindingPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.RoleDataGridView = new System.Windows.Forms.DataGridView();
            this.AddRole = new System.Windows.Forms.Button();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            ((System.ComponentModel.ISupportInitialize)(this.RoleDataGridView)).BeginInit();
            this.ButtonPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // RoleDataGridView
            // 
            this.RoleDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.RoleDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.RoleDataGridView.Location = new System.Drawing.Point(0, 65);
            this.RoleDataGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.RoleDataGridView.Name = "RoleDataGridView";
            this.RoleDataGridView.RowTemplate.Height = 25;
            this.RoleDataGridView.Size = new System.Drawing.Size(883, 497);
            this.RoleDataGridView.TabIndex = 0;
            this.RoleDataGridView.Tag = "";
            // 
            // AddRole
            // 
            this.AddRole.Location = new System.Drawing.Point(11, 11);
            this.AddRole.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.AddRole.Name = "AddRole";
            this.AddRole.Size = new System.Drawing.Size(103, 39);
            this.AddRole.TabIndex = 1;
            this.AddRole.Text = "查询操作信息";
            this.AddRole.UseVisualStyleBackColor = true;
            // 
            // ButtonPanel
            // 
            this.ButtonPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ButtonPanel.Controls.Add(this.AddRole);
            this.ButtonPanel.Location = new System.Drawing.Point(0, 0);
            this.ButtonPanel.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ButtonPanel.Name = "ButtonPanel";
            this.ButtonPanel.Size = new System.Drawing.Size(883, 61);
            this.ButtonPanel.TabIndex = 4;
            // 
            // OperateConfigPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.ButtonPanel);
            this.Controls.Add(this.RoleDataGridView);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "OperateConfigPage";
            this.Size = new System.Drawing.Size(883, 562);
            ((System.ComponentModel.ISupportInitialize)(this.RoleDataGridView)).EndInit();
            this.ButtonPanel.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private DataGridView RoleDataGridView;
        private Button AddRole;
        private Panel ButtonPanel;
    }
}
